.form-button {
	border-radius: 5px;
	padding: 3px 9px 4px 9px;
	cursor: pointer;
	font-weight: normal;
	font-size: 0.91em;
	border: none;
}

.form-radio {
	background: none repeat scroll 0 0 #24252C;
}

.form-radio-active {
	background: none repeat scroll 0 0 #DB3939;
}

.form-select-title {
	background: none repeat scroll 0 0 #46495C;
	border: none;
	color: #ffffff;
}

.form-select-list {
	border-radius: 5px;
	border: solid 1px #E2E2E2;
	background: none repeat scroll 0 0 #FFFFFF;
	color: #353535;
	position: absolute;
	padding: 4px 0px;
	list-style: none;
/*	width: 100px; */
	margin-top: 3px;
	display: none;
	z-index: 1000;
}

.form-select-list-item {
	height: 28px;
	padding: 4px 8px;
	width: 100%;
	display: block;
	cursor: pointer;
}

.form-select-list-item:hover {
	background: #E8E8E8;
}

.form-checkbox {
	background: none repeat scroll 0 0 #E2E2E2;
	color: #353535;
	padding: 3px 6px 4px 6px;
}

.form-checkbox:hover {
	background: none repeat scroll 0 0 #FFFFFF;
}

.form-checkbox-active, .form-checkbox-active:hover {
	background: none repeat scroll 0 0 #DB3939;
	color: #E2E2E2;
}